@media screen and (max-width:1700px){
	.sec_flagship .toggle_layer .btn_layer_close {width:42px}
	.sec_flagship .toggle_layer .tab_group {display:flex;width:auto;padding:0 24px;position:relative;left:auto;top:auto}
	.sec_flagship .toggle_layer .tab_group .tab {max-width:170px;margin-bottom:0;padding:13px 10px;font-size:18px;text-align:center;border-bottom:0;border-right:1px solid #fff}
	.sec_flagship .toggle_layer .tab_group .tab:last-child {border-right:0}
	.sec_flagship .toggle_layer .tab_group .tab:not(.current):hover, 
	.sec_flagship .toggle_layer .tab_group .tab:not(.current):focus-withit {border-radius:8px 8px 0 0}
	.sec_flagship .toggle_layer .tab_group .tab.current {box-shadow:none;border-radius:8px 8px 0 0}
	.sec_flagship .toggle_layer .fl_wrap {height:598px}
}

@media screen and (max-width:1500px){
	.main_visual .scroll_move {right:38px}
	
	.sec_flagship .toggle_layout .grid_cell .cell_inner {margin-left:1.5%;padding-right:100px}
	.sec_flagship .toggle_layout .grid_cell.c2 .cell_inner {margin-right:1.5%;padding-left:100px}
	.sec_flagship .toggle_layer {position:fixed;z-index:10000}
	.sec_flagship .toggle_layer .f_layer {max-width:100%;height:100%;padding:90px 1.5% 35px 1.5%}
	.sec_flagship .toggle_layer .fl_wrap .right {padding:50px}
	.sec_flagship .toggle_layer .slt_cont {column-gap:50px}
	.sec_flagship .toggle_layer .slt_cont .desc_obj {width:calc(100% - 390px)}
	.sec_flagship .toggle_layer .btn_layer_close {width:100%;height:50px;padding-left:1.5%;text-align:left}
	.sec_flagship .toggle_layer .btn_layer_close .icon {width:24px;vertical-align:middle}
	.sec_flagship .toggle_layer .btn_layer_close .text {display:inline-block;margin-top:0;font-size:15px;line-height:50px;vertical-align:middle}
}

@media screen and (max-width:1400px){
	.main_visual .scroll_move {right:23px}
	
	.main_notice .notice_list .inner_list {gap:18px}
	.main_notice .notice_list .link {padding:27px}
	.main_notice .notice_list .link .subject {height:90px;margin-bottom:35px;font-size:20px}
	.main_notice .notice_list .link .board_new {width:36px;height:36px}
	.main_notice .notice_list .link .board_new::after {font-size:20px}
	
	.sec_flagship .toggle_layout {height:740px}
	.sec_flagship .toggle_layout .grid_cell .cell_inner {width:98.5%}
	.sec_flagship .toggle_layer .fl_wrap {height:582px}
	.sec_flagship .toggle_layer .fl_wrap .left {width:420px;padding:34px 18px}
	.sec_flagship .toggle_layer .fl_wrap .right {width:calc(100% - 420px);padding:50px 40px}
	.sec_flagship .toggle_layer .fl_slt_box .slt {padding-left:40px}
	.sec_flagship .toggle_layer .slt_cont {column-gap:40px}
	.sec_flagship .toggle_layer .slt_cont .num_img_obj {width:320px}
	.sec_flagship .toggle_layer .slt_cont .img_box {height:320px}
	.sec_flagship .toggle_layer .slt_cont .desc_obj {width:calc(100% - 360px)}
	.sec_flagship .toggle_layer .slt_cont .subject {height:52px;column-gap:7px}
	.sec_flagship .toggle_layer .slt_cont .subject .num {width:25px;height:25px;font-size:15px;line-height:25px}
	.sec_flagship .toggle_layer .slt_cont .subject .text {font-size:18px}
	.sec_flagship .toggle_layer .slt_cont .desc_dl {padding:36px 18px}
	.sec_flagship .toggle_layer .slt_cont .desc_dl .list_txt_group .list_txt {padding-left:32px}
	.sec_flagship .toggle_layer .prom_left {margin:40px}
	.sec_flagship .toggle_layer .prom_right {margin:40px 40px 40px 10px}
}

@media screen and (max-width:1280px){
	.main_tit {font-size:32px}
	.main_tit2 {font-size:26px}
	.inner_tit {font-size:20px}
	
	.main_visual {height:590px}
	.main_visual .mv_tit {font-size:58px}
	
	.main_quick {padding:30px 0}
	.main_quick .main_tit2 {width:124px;font-size:24px}
	.main_quick .quick_list .quick .btn {column-gap:18px}
	.main_quick .quick_list .quick .btn .icon {width:48px;height:48px}
	.main_quick .quick_list .quick .btn .text {font-size:21px}
	
	.main_notice {padding:50px 0 80px 0}
	.main_notice .btn_more {top:9px}
	.main_notice .btn_more .icon {transform:translateY(-2px)}
	.main_notice .notice_list .link {padding:24px}
	.main_notice .notice_list .link .subject {height:85.5px;font-size:19px}
	.main_notice .notice_list .link .board_new {width:32px;height:32px}
	.main_notice .notice_list .link .board_new::after {font-size:18px}

	.sec_flagship .toggle_layout {height:680px}
	.sec_flagship .toggle_layer .typo {margin-bottom:30px}
	.sec_flagship .toggle_layer .typo .text {display:block;margin-top:10px}
	.sec_flagship .toggle_layout .grid_cell .cell_inner {padding-right:60px}
	.sec_flagship .toggle_layout .grid_cell.c2 .cell_inner {padding-left:60px}
	.sec_flagship .toggle_layout .grid_cell .list_txt_group {margin-bottom:50px}
	.sec_flagship .toggle_layer .tab_group .tab {max-width:155px;font-size:17px}
	.sec_flagship .toggle_layer .fl_wrap {height:545px}
	.sec_flagship .toggle_layer .fl_wrap .left {width:360px}
	.sec_flagship .toggle_layer .fl_wrap .right {width:calc(100% - 360px);padding:40px 35px}
	.sec_flagship .toggle_layer .fl_slt_box {max-height:calc(100% - 191px);margin-top:26px}
	.sec_flagship .toggle_layer .fl_slt_box .slt {column-gap:4px;padding:7px 8px 7px 33px}
	.sec_flagship .toggle_layer .fl_slt_box .slt .num {width:19px;height:19px;font-size:13px;left:8px}
	.sec_flagship .toggle_layer .fl_slt_box .slt .tag {width:45px;font-size:13px}
	.sec_flagship .toggle_layer .slt_cont {column-gap:28px}
	.sec_flagship .toggle_layer .slt_cont .num_img_obj {width:270px}
	.sec_flagship .toggle_layer .slt_cont .desc_obj {width:calc(100% - 298px)}
	.sec_flagship .toggle_layer .slt_cont .subject {height:50px}
	.sec_flagship .toggle_layer .slt_cont .subject .num {width:24px;height:24px;font-size:14px;line-height:23px}
	.sec_flagship .toggle_layer .slt_cont .subject .text {font-size:17px}
	.sec_flagship .toggle_layer .slt_cont .img_box {height:270px}
	.sec_flagship .toggle_layer .slt_cont .desc_dl {padding:32px 14px}
	.sec_flagship .toggle_layer .slt_cont .desc_dl .dt {width:160px}
	.sec_flagship .toggle_layer .slt_cont .desc_dl .list_txt_group .list_txt {padding-left:30px;background-position:left top -3px}
	.sec_flagship .toggle_layer .prom_left {margin:30px}
	.sec_flagship .toggle_layer .prom_right {margin:30px 30px 30px 5px}
	.sec_flagship .toggle_layer .prom_right .inner_tit {margin-bottom:16px}
	.sec_flagship .toggle_layer .prom_right .color_grid .grid_bundle {margin-bottom:12px}
	.sec_flagship .toggle_layer .prom_right .color_grid .dt {height:43px;font-size:17px}
	.sec_flagship .toggle_layer .prom_right .color_grid .dd {height:calc(100% - 43px);padding:14px 32px}
}

@media screen and (max-width:1080px){
	.main_tit {font-size:30px}
	.main_tit2 {font-size:24px}
	.inner_tit {font-size:19px}
	
	.main_visual {height:515px}
	.main_visual .typo {text-align:center}
	.main_visual .mv_tit {font-size:52px}
	.main_visual .scroll_move {display:none}
	
	.main_quick .container {display:block;margin:0}
	.main_quick .main_tit2 {display:none}
	.main_quick .quick_list .quick:first-child {border-left:0}
	.main_quick .quick_list .quick .btn .icon {width:42px;height:42px}
	.main_quick .quick_list .quick .btn .text {font-size:18px}
	
	.main_notice {padding:42px 0 65px 0}
	.main_notice .notice_list .inner_list {grid-template-columns:1fr 1fr}
	.main_notice .notice_list .link .subject {-webkit-line-clamp:2;height:57px}
	
	.sec_flagship > .main_tit {margin-top:40px}
	.sec_flagship .toggle_layout {height:auto}
	.sec_flagship .toggle_layout .intro_grid {display:block}
	.sec_flagship .toggle_layout .grid_cell {display:block;text-align:center}
	.sec_flagship .toggle_layout .grid_cell .cell_inner {width:94%;margin:0 auto;padding:50px 10px}
	.sec_flagship .toggle_layout .grid_cell.c2 .cell_inner {margin:0 auto;padding:50px 10px}
	.sec_flagship .toggle_layout .grid_cell .list_txt_group {display:inline-block;margin-bottom:30px;padding-bottom:0}
	.sec_flagship .toggle_layout .grid_cell .list_txt_group .list_txt {padding-left:0}
	.sec_flagship .toggle_layout .grid_cell .list_txt_group .list_txt::before {display:inline-block;margin-right:10px;vertical-align:middle;position:relative;top:auto;left:auto;transform:translateY(-2px)}
	.sec_flagship .toggle_layout .grid_cell .info_txt .text {display:inline-block;margin-right:20px}
	.sec_flagship .toggle_layout .grid_cell .info_txt .text:nth-child(2n) {margin-right:0}
	.sec_flagship .toggle_layout .grid_cell .btn_custom {max-width:200px;margin-top:30px}
	.sec_flagship .toggle_layout .grid_cell .btn_custom .text {padding-left:23px;line-height:20px;background-size:15px}
	.sec_flagship .toggle_layout .grid_cell .btn_custom:hover .text, 
	.sec_flagship .toggle_layout .grid_cell .btn_custom:focus-within .text {padding-right:23px}
	.sec_flagship .toggle_layer {overflow-y:auto}
	.sec_flagship .toggle_layer .fl_wrap {height:auto;min-height:300px;}
	.sec_flagship .toggle_layer .fl_wrap .fl_offset {display:grid;grid-template-columns:max-content auto;align-items:flex-start}
	.sec_flagship .toggle_layer .fl_wrap .fl_offset.nogrid {display:flex}
	.sec_flagship .toggle_layer .fl_wrap .right {width:auto}
	.sec_flagship .toggle_layer .slt_cont.current {display:block}
	.sec_flagship .toggle_layer .slt_cont .num_img_obj {width:100%}
	.sec_flagship .toggle_layer .slt_cont .desc_obj {width:auto}
	.sec_flagship .toggle_layer .slt_cont .subject {height:auto}
	.sec_flagship .toggle_layer .slt_cont .img_box {height:auto;aspect-ratio:1 / 1}
	.sec_flagship .toggle_layer .slt_cont .img_box .img img {width:100%}
	.sec_flagship .toggle_layer .slt_cont .desc_obj {margin-top:36px}
	
	.sec_flagship .toggle_layer .prom_left {margin:59px 20px 20px 20px}
	.sec_flagship .toggle_layer .prom_right {margin:20px 20px 20px 5px}
	.sec_flagship .toggle_layer .prom_right .inner_tit {margin-bottom:12px}
	.sec_flagship .toggle_layer .prom_right .color_grid .dt {height:41px;font-size:16px}
	.sec_flagship .toggle_layer .prom_right .color_grid .dd {height:calc(100% - 41px);padding:12px 21px;font-size:1.05em}
}

@media screen and (max-width:840px){
	.sec_flagship .toggle_layer .typo {margin-bottom:40px;text-align:center}
	.sec_flagship .toggle_layer .typo .btn_more {display:inline-block;margin-top:30px;position:relative;bottom:auto;right:auto}
	.sec_flagship .toggle_layer .tab_group {padding:0 16px}
	.sec_flagship .toggle_layer .tab_group .tab {max-width:inherit;padding:12px 10px;font-size:16px}
	.sec_flagship .toggle_layer .fl_wrap {height:auto;border-radius:12px}
	.sec_flagship .toggle_layer .fl_wrap .fl_offset {display:block;height:auto}
	.sec_flagship .toggle_layer .fl_wrap .fl_offset.nogrid {display:block}
	.sec_flagship .toggle_layer .fl_wrap .left {width:100%;padding:30px 18px;border-radius:0 0 12px 12px}
	.sec_flagship .toggle_layer .fl_wrap .right {width:100%;padding:32px 18px;max-height:inherit;overflow-y:inherit}
	.sec_flagship .toggle_layer .fl_img_box .img {text-align:center}
	.sec_flagship .toggle_layer .fl_slt_box {max-height:inherit;position:relative;overflow-y:inherit}
	.sec_flagship .toggle_layer .fl_slt_box .num::after {content:'.'}
	.sec_flagship .toggle_layer .fl_slt_box .mobile_tab {display:block;width:100%;text-align:left;padding:12px 44px 12px 12px;border:1px solid var(--colorBorderGray);border-radius:6px;position:relative}
	.sec_flagship .toggle_layer .fl_slt_box .mobile_tab::after {display:inline-block;font-family:'xeicon';content:'\e936';color:inherit;position:absolute;right:12px;top:50%;transform:translateY(-50%)}
	.sec_flagship .toggle_layer .fl_slt_box .mobile_tab .num {display:inline-block}
	.sec_flagship .toggle_layer .fl_slt_box .mobile_tab .text {display:-webkit-inline-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;max-width:calc(100% - 18px);word-break:break-all;overflow:hidden;vertical-align:top}
	.sec_flagship .toggle_layer .fl_slt_box .mobile_tab.current {color:#fff;font-weight:500;background-color:var(--colorMain);outline:1px solid var(--colorMain);outline-offset:-2px;border-color:var(--colorMain);border-radius:6px 6px 0 0}
	.sec_flagship .toggle_layer .fl_slt_box .mobile_tab.current::after {transform:translateY(-50%) rotate(180deg)}
	.sec_flagship .toggle_layer .fl_slt_box .slt_list {display:none;width:100%;max-height:200px;background-color:#fff;border:2px solid var(--colorMain);border-top:0;border-radius:0 0 6px 6px;position:absolute;left:0;top:44px;z-index:10;overflow-y:auto}
	.sec_flagship .toggle_layer .fl_slt_box .slt {display:block;padding:12px;border-bottom:1px solid var(--colorBorderGray);border-radius:0}
	.sec_flagship .toggle_layer .fl_slt_box .slt:nth-child(2n) {background-color:inherit}
	.sec_flagship .toggle_layer .fl_slt_box .slt:last-child {border-bottom:0}
	.sec_flagship .toggle_layer .fl_slt_box .slt .num {display:inline-block;width:auto;height:auto;text-align:left;color:inherit;font-size:inherit;line-height:inherit;font-weight:500;background-color:inherit;position:relative;left:auto;top:auto}
	.sec_flagship .toggle_layer .fl_slt_box .slt .tag {display:none}
	.sec_flagship .toggle_layer .fl_slt_box .slt.current,
	.sec_flagship .toggle_layer .fl_slt_box .slt.current:nth-child(2n) {background-color:inherit}
	.sec_flagship .toggle_layer .fl_slt_box .slt.current .num, 
	.sec_flagship .toggle_layer .fl_slt_box .slt:not(.current):hover .num, 
	.sec_flagship .toggle_layer .fl_slt_box .slt:not(.current):focus-within .num {color:inherit;background-color:inherit}
	.sec_flagship .toggle_layer .fl_slt_box .slt.current .text, 
	.sec_flagship .toggle_layer .fl_slt_box .slt:not(.current):hover .text, 
	.sec_flagship .toggle_layer .fl_slt_box .slt:not(.current):focus-within .text {color:inherit;font-weight:inherit}
	.sec_flagship .toggle_layer .slt_cont {align-items:flex-start;column-gap:25px}
	.sec_flagship .toggle_layer .slt_cont.current {display:flex}
	.sec_flagship .toggle_layer .slt_cont .num_img_obj {width:290px}
	.sec_flagship .toggle_layer .slt_cont .desc_obj {width:calc(100% - 315px);margin-top:0}
	.sec_flagship .toggle_layer .prom_left {width:auto;margin:24px}
	.sec_flagship .toggle_layer .prom_left .img_box img {width:100%}
	.sec_flagship .toggle_layer .prom_right {width:auto;margin:0 24px 24px 24px}
	.sec_flagship .toggle_layer .prom_right .color_grid {height:auto}
	.sec_flagship .toggle_layer .prom_right .color_grid .dd {height:auto;padding:21px 32px}
}

@media screen and (max-width:767px){
	.main_tit {font-size:26px}
	.main_tit2 {font-size:21px}
	.inner_tit {font-size:18px}
	
	.main_visual {height:445px}
	.main_visual .mv_tit {font-size:38px}
	.main_visual .mv_txt {font-size:1.05em}
	.main_visual .btn_custom {margin-top:45px}
	
	.main_quick {padding:0}
	.main_quick .quick_list {display:grid;grid-template-columns:1fr 1fr}
	.main_quick .quick_list .quick {border-left:0;position:relative}
	.main_quick .quick_list .quick::after {display:block;width:1px;height:calc(100% - 36px);content:'';background-color:var(--colorBorderGray);position:absolute;right:0;top:50%;transform:translateY(-50%)}
	.main_quick .quick_list .quick:nth-child(2n)::after {display:none}
	.main_quick .quick_list .quick .btn {height:auto;column-gap:15px;padding:18px 0}
	.main_quick .quick_list .quick .btn .icon {width:38px;height:38px}
	.main_quick .quick_list .quick .btn .text {font-size:17px}
	
	.main_notice .btn_more {font-size:13px;top:4px}
	.main_notice .btn_more .icon {transform:translateY(-1px)}
	.main_notice .notice_list .inner_list {gap:12px}
	.main_notice .notice_list .link {padding:21px 21px 19px 21px}
	.main_notice .notice_list .link .subject {-webkit-line-clamp:3;height:76.5px;margin-bottom:21px;font-size:17px}
	.main_notice .notice_list .link .board_new {width:26px;height:26px}
	.main_notice .notice_list .link .board_new::after {font-size:15px}

	.sec_flagship .toggle_layout .grid_cell .cell_inner {width:calc(100% - 30px)}
	.sec_flagship .toggle_layer .f_layer {padding-top:82px}
	.sec_flagship .toggle_layer .btn_layer_close {height:45px}
	.sec_flagship .toggle_layer .btn_layer_close .icon {width:20px}
	.sec_flagship .toggle_layer .btn_layer_close .text {font-size:14px;line-height:45px}
	.sec_flagship .toggle_layer .tab_group .tab {font-size:15px}
	.sec_flagship .toggle_layer .typo .btn_more {margin-top:25px}
	.sec_flagship .toggle_layer .fl_wrap .left {padding:21px 18px}
	.sec_flagship .toggle_layer .fl_slt_box {margin-top:21px}
	.sec_flagship .toggle_layer .fl_img_box .img img {width:100%}
	.sec_flagship .toggle_layer .slt_cont.current {display:block}
	.sec_flagship .toggle_layer .slt_cont .num_img_obj {width:100%}
	.sec_flagship .toggle_layer .slt_cont .desc_obj {width:auto;margin-top:32px}
	.sec_flagship .toggle_layer .slt_cont .subject {height:auto}
	.sec_flagship .toggle_layer .slt_cont .subject .num {width:22px;height:22px;font-size:13px;line-height:22px;transform:translateY(1px)}
	.sec_flagship .toggle_layer .slt_cont .img_box {height:auto}
	.sec_flagship .toggle_layer .slt_cont .img_box .img img {width:100%}
}

@media screen and (max-width:480px){
	.main_tit {font-size:22px}
	.main_tit2 {font-size:19px}
	.inner_tit {font-size:17px}
	
	.main_visual {height:410px}
	.main_visual .mv_tit {font-size:30px}
	.main_visual .btn_custom {margin-top:36px}
		
	.main_quick .quick_list .quick .btn {column-gap:12px}
	.main_quick .quick_list .quick .btn .icon {width:32px;height:32px}
	.main_quick .quick_list .quick .btn .text {font-size:16px}
	
	.main_notice .notice_list .inner_list {grid-template-columns:1fr;gap:10px}
	.main_notice .notice_list .link {padding:18px 20px 17px 20px}
	.main_notice .notice_list .link .subject {height:72px;margin-bottom:12px;font-size:16px}
	.main_notice .notice_list .link .board_new {width:24px;height:24px}
	.main_notice .notice_list .link .board_new::after {font-size:13px}

	.sec_flagship .toggle_layout .grid_cell .cell_inner {width:calc(100% - 20px);padding:45px 10px}
	.sec_flagship .toggle_layout .grid_cell.c2 .cell_inner {padding:45px 10px}
	.sec_flagship .toggle_layout .grid_cell .info_txt .text {display:block;margin-right:0}
	
	.sec_flagship .toggle_layer .typo .text {width:96%;margin:10px auto 0 auto}
	.sec_flagship .toggle_layer .tab_group .tab {padding:10px}
	.sec_flagship .toggle_layer .fl_wrap .left {padding:18px 12px}
	.sec_flagship .toggle_layer .fl_wrap .right {padding:24px 12px}
	.sec_flagship .toggle_layer .fl_slt_box {margin-top:16px}
	.sec_flagship .toggle_layer .slt_cont .subject {margin-bottom:18px}
	.sec_flagship .toggle_layer .slt_cont .subject .num {width:20px;height:20px;font-size:12px;line-height:20px}
	.sec_flagship .toggle_layer .slt_cont .subject .text {font-size:16px}
	.sec_flagship .toggle_layer .slt_cont .desc_dl {padding:30px 10px}
	.sec_flagship .toggle_layer .slt_cont .desc_dl .list_txt_group .list_txt {padding-left:26px;background-size:24px}
	
	.sec_flagship .toggle_layer .prom_left {margin:18px}
	.sec_flagship .toggle_layer .prom_right {margin:0 18px 18px 18px}
	.sec_flagship .toggle_layer .prom_right .color_grid .grid_bundle {margin-bottom:10px}
	.sec_flagship .toggle_layer .prom_right .color_grid .dt {height:38px;font-size:15px}
	.sec_flagship .toggle_layer .prom_right .color_grid .dd {height:auto;padding:16px 21px}
}